@if (isSelected) {
<div class="container" [style.background-color]="highlightColor">
  <div>
    <img
      ngSrc="../../../assets/icon/vc-icon-white.svg"
      width="30"
      height="30"
      alt="Document secured" />
    <span [ngStyle]="{ color: 'white' }">PDA1</span>
  </div>
  <div [ngStyle]="{ color: 'white' }">
    Issue date
    {{ date | date : "d MMMM y" }}, {{ time | date : "HH:mm" }}
  </div>
  <img
    id="check-icon"
    ngSrc="../../../assets/icon/check-icon-white.svg"
    width="25"
    height="25"
    alt="Document secured" />
  <div [ngStyle]="{ color: 'white' }">Status {{ status }}</div>
</div>
} @else {
<div class="not-selected-container" [style.background-color]="highlightColor">
  <div>
    <img src="../../../assets/vc-icon.svg" alt="Document secured" />
    <span [ngStyle]="{ color: 'black' }">PDA1</span>
  </div>
  <div [ngStyle]="{ color: 'black' }">
    Issue date
    {{ date | date : "d MMMM y" }}, {{ time | date : "HH:mm" }}
  </div>
  <div>
    <span [ngClass]="isRevoked ? 'status_red' : 'status'">Status {{ status | uppercase }}</span>
  </div>
</div>
}
